/*-------------------------------------------

    Title :  NTDTV 2014
    Usage :  homepage
    Author:  NTDTV
    Edited:  2014-02-17

---------------------------------------------

    1. left column
       1.1. front
       1.2. The Latest
       1.3. Top Headlines
       1.4. categories
    2. right column
       2.1. Special Coverage
       2.2. sections

---------------------------------------------*/



/*  1. left column
---------------------------------------------*/

.v2014_left {
	float: left;
	margin-bottom: 35px;
	padding-right: 17px;
	width: 632px;
	border-right: 1px solid #888;
	}



/* 1.1. front
---------------------------------------------*/

#v2014_front {
	position: relative;
	width: 965px;
	margin-bottom: 11px;
	}

#v2014_front .main {
	position: relative;
	display: block;
	height: 400px;
	overflow: hidden;
	}

#v2014_front .main img {
	width: 100%;
	top: -32px;
	position: relative;
	}

#v2014_front .main span {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 18px;
	width: 929px;
	cursor: pointer;
	color: #fff;
	font-weight: 700;
	font-size: 23px;
	line-height: 28px;
	text-align: center;
	-pie-background: rgba(0, 0, 0, 0.25);
	     background: rgba(0, 0, 0, 0.25);
	behavior: url(js/PIE.htc);
	}

#v2014_front .sub {
	position: relative;
	float: left;
	margin-top: 1px;
	width: 321px;
	height: 170px;
	}


#v2014_front .sub + .sub {
	margin-left: 1px;
	}

#v2014_front .sub img {
	width: 100%;
	height: 100%;
	}

#v2014_front .sub span {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 18px;
	width: 285px;
	cursor: pointer;
	color: #fff;
	font-weight: 700;
	font-size: 14px;
	line-height: 19px;
	text-align: center;
	-pie-background: rgba(0, 0, 0, 0.25);
	     background: rgba(0, 0, 0, 0.25);
	behavior: url(js/PIE.htc);
	}

#v2014_front:after {
	content: "";
	clear: both;
	display: block;
	}


/*  1.3. Top Headlines
---------------------------------------------*/

#v2014_topheadlines {
	margin-top: 35px;
	padding-top: 16px;
	overflow: hidden;
	border-top: 1px solid #e4e4e4;
	}

#v2014_topheadlines h2 {
	float: left;
	margin-right: 17px;
	color: #af1717;
	font: 700 1.7em/1 "Open Sans Condensed", sans-serif;
	text-transform: uppercase;
	}

#v2014_topheadlines ul {
	zoom: 1;
	}

#v2014_topheadlines ul li {
	float: left;
	padding: 4px 10px 13px;
	cursor: default;
	font-weight: 700;
	font-size: 1.2em;
	}

#v2014_topheadlines ul li.curr {
	color: #fff;
	background: #af1717;
	}

#v2014_topheadlines ol {
	clear: both;
	position: absolute;
	top: -5000px;
	left: -5000px;
	padding-top: 20px;
	width: 657px;
	font-size: 0;
	border-top: 3px solid #af1717;
	}

#v2014_topheadlines ol.curr {
	position: static;
	}

#v2014_topheadlines ol li {
	display: inline-block;
	vertical-align: top;
	margin: 0 25px 18px 0;
	width: 194px;
	font-size: 10px;
	}

#v2014_topheadlines ol li {
	*display: inline;
	}

#v2014_topheadlines ol li .fig {
	display: block;
	margin-bottom: 5px;
	width: 194px;
	height: 109px;
	}

#v2014_topheadlines ol li .fig img {
	width: 100%;
	height: 100%;
	}

#v2014_topheadlines ol li .txt {
	color: #333;
	font-weight: 700;
	font-size: 1.4em;
	line-height: 1.286;
	text-decoration: none;
	}

#v2014_topheadlines ol li .txt:hover {
	color: #4f79bd;
	}

#v2014_topheadlines ol li .txt:visited {
	color: #888;
	}

#v2014_topheadlines .footer {
	position: relative;
	*clear: expression($(this).prepend('<before></before>'), style.clear = "none", 0);
	margin-top: -6px;
	text-align: right;
	}

#v2014_topheadlines .footer:before,
#v2014_topheadlines .footer before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -2px;
	width: 100%;
	height: 3px;
	background: #af1717;
	}

#v2014_topheadlines .footer a {
	position: relative;
	padding: 0 3px 0 6px;
	color: #af1717;
	font: italic 700 1.6em/1 "Open Sans Condensed", sans-serif;
	text-decoration: underline;
	text-transform: uppercase;
	background: #fff;
	}

#v2014_topheadlines .footer a:hover {
	text-decoration: none;
	}



/*  1.3. lastest
---------------------------------------------*/

#v2014_latest {
	margin-top: 10px;
	border-bottom: 1px solid #dfdfdf;
	}

#v2014_latest h3 {
	margin-bottom: 10px;
	font: 700 1.7em/1 "Open Sans Condensed", sans-serif;
	text-transform: uppercase;
	padding-bottom: 6px;
	border-bottom: 1px solid #888;
	}

#v2014_latest h3 a {
	color: #000;
	text-decoration: none;
	}

#v2014_latest ol li {
	padding: 13px 0 15px;
	zoom: 1;
	*overflow: hidden;
	border-bottom: 1px dotted #ddd;
	}

#v2014_latest ol li.has-fig-left {
	float: left;
	width:300px;
	height: 255px;
	margin-bottom:10px;
	}

#v2014_latest ol li.has-fig-right {
	float: right;
	width:300px;
	height: 255px;
	margin-bottom:10px;
	}

#v2014_latest ol li .fig {
	float: inherit;
	width: 300px;
	height: 168px;
	}

#v2014_latest ol li .fig img {
	width: 300px;
	height: 168px;
	}

#v2014_latest ol li .title{
	height: 60px;
	overflow: hidden; 
}

#v2014_latest ol li .title {
	margin-top: 170px;
	}

#v2014_latest ol li .title a {
	color: #000;
	font-size: 1.6em;
	font-weight: 700;
	line-height: 1.25;
	text-decoration: none;
	}

#v2014_latest ol li .title a:hover {
	color: #4f79bd;
	}

#v2014_latest ol li .title a:visited {
	color: #888;
	}

#v2014_latest ol li small {
	display: block;
	margin-top: 12px;
	color: #888;
	font-weight: 700;
	font-size: 1.2em;
	}

#v2014_latest ol li p {
	display: block;
	margin-top: 13px;
	color: #333;
	font-size: 1.4em;
	line-height: 1.25;
	}

#v2014_latest ol li p a {
	color: #333;
	}

#v2014_latest ol li p a:visited {
	color: #888;
	}

#v2014_latest ol li .more {
	position: relative;
	float: right;
	*clear: expression($(this).wrap('<div style="float: right; margin-top: 15px"></div>').css('float', 'none').css('margin-top', 0), style.clear = "none", 0);
	margin-top: 15px;
	color: #888;
	font-style: italic;
	font-weight: 700;
	font-size: 1.2em;
	background: #fff;
	}

#v2014_latest ol li:after {
	content: "";
	clear: both;
	display: block;
	}

#v2014_latest .load {
	display: block;
	margin-top: 18px;
	padding: 13px 0 14px;
	color: #888;
	font: 700 1.7em/1 "Open Sans Condensed", sans-serif;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	background: #ddd;
	}

#v2014_latest .load:hover {
	background: #d4d4d4;
	}



/*  2. right column
---------------------------------------------*/

.v2014_right {
	float: right;
	margin-bottom: 35px;
	margin-left: -1px;
	padding-left: 16px;
	width: 300px;
	}


/*  2.2. Most Popular
---------------------------------------------*/

#v2014_popular {
	margin: 10px 0 30px;
	}

#v2014_popular .header {
	position: relative;
	margin-bottom: 17px;
	padding-bottom: 6px;
	border-bottom: 1px solid #888;
	}

#v2014_popular .header h3 {
	font: 700 1.7em/1 "Open Sans Condensed", sans-serif;
	text-transform: uppercase;
	color: #b01414;
	}

#v2014_popular .header h3 a {
	color: #000;
	text-decoration: none;
	}

#v2014_popular ol li {
	margin-bottom: 13px;
	margin-top: 23px;
	padding-bottom: 9px;
	border-bottom: 1px dotted #ddd;
	height: 261px;
	}

#v2014_popular ol li .fig {
	display: block;
	margin-bottom: 2px;
	height: 168px;
	}

#v2014_popular ol li .fig img {
	width: 100%;
	height: 100%;
	}

#v2014_popular ol li .title {
	height: 60px;
	}

#v2014_popular ol li .title a {
	color: #000;
	font-size: 1.6em;
	font-weight: 700;
	line-height: 1.25;
	text-decoration: none;
	}

#v2014_popular ol li .title a:hover {
	color: #4f79bd;
	}

#v2014_popular ol li .title a:visited {
	color: #888;
	}
	
#v2014_popular ol li small {
	display: block;
	margin-top: 12px;
	color: #888;
	font-weight: 700;
	font-size: 1.2em;
	}
	
	

/*  2.1. Special Coverage
---------------------------------------------*/

#v2014_special {
	padding-bottom: 16px;
	border-bottom: 1px dotted #ddd;
	}

#v2014_special h3 {
	color: #000;
	font: 700 1.7em/1 "Open Sans Condensed", sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	}

#v2014_special ul {
	margin-top: 11px;
	}

#v2014_special ul li {
	position: relative;
	*clear: expression($(this).prepend('<before></before>'), style.clear = "none", 0);
	padding-left: 12px;
	}

#v2014_special ul li + li {
	margin-top: 9px;
	}

#v2014_special ul li a:before,
#v2014_special ul li a before {
	content: "";
	position: absolute;
	top: 7px;
	left: 1px;
	width: 3px;
	height: 3px;
	text-align: center;
	text-decoration: none;
	background: #333;
	}

#v2014_special ul li a {
	color: #333;
	font-weight: 700;
	font-size: 1.3em;
	line-height: 1.1;
	text-decoration: none;
	}

#v2014_special ul li a:hover {
	color: #af1717;
	}



/*  2.2. sections
---------------------------------------------*/

#v2014_sec .ad {
	padding: 20px 0;
	}

#v2014_sec .block h3 {
	margin-bottom: 4px;
	font: 700 1.4em/17px "Open Sans Condensed", sans-serif;
	background: url(../images/sprite.png) no-repeat 208px -69px;
	}

#v2014_sec .block h3 a {
	display: block;
	padding-top: -moz-calc(1px);
	padding-left: 6px;
	height: 19px;
	height: -moz-calc(18px);
	width: 209px;
	color: #fff;
	text-decoration: none;
	}

#v2014_sec .block + .block {
	margin-top: 20px;
	}

#v2014_sec .block.entertainment h3 { background-color: #ff8c25 }
#v2014_sec .block.home          h3 { background-color: #40a52c }
#v2014_sec .block.travel        h3 { background-color: #4f7bec }
#v2014_sec .block.well-being    h3 { background-color: #d57ac3 }
#v2014_sec .block.opinion       h3 { background-color: #824c0d }

#v2014_sec .block .highlight {
	zoom: 1;
	}

#v2014_sec .block .highlight ol li {
	position: relative;
	}

#v2014_sec .block .highlight ol li:first-child {
	*float: left;
	margin-bottom: 4px;
	height: 169px;
	}

#v2014_sec .block .highlight ol li:first-child + li {
	float: left;
	width: 148px;
	height: 83px;
	}

#v2014_sec .block .highlight ol li:first-child + li + li {
	float: right;
	width: 148px;
	height: 83px;
	}

#v2014_sec .block .highlight ol li .fig {
	display: block;
	height: 100%;
	}

#v2014_sec .block .highlight ol li .fig img {
	width: 100%;
	height: 100%;
	}

#v2014_sec .block .highlight ol li .txt {
	position: absolute;
	top: 0;
	left: -5000px;
	width: 100%;
	height: 100%;
	color: #fff;
	font: 700 1.7em/1.2 "Open Sans Condensed", sans-serif;
	text-decoration: none;
	background: rgba(0, 0, 0, 0.6);
	}

.ie.older #v2014_sec .block .highlight ol li .txt {
	background: url(../images/bg_ie.older_sect_txt.png);
	}

#v2014_sec .block .highlight ol li:hover .txt {
	left: 0;
	}

#v2014_sec .block .highlight ol li:first-child .txt {
	font-size: 2.5em;
	}

#v2014_sec .block .highlight ol li .txt table {
	width: 100%;
	height: 100%;
	}

#v2014_sec .block .highlight ol li .txt table tr td {
	padding: 0 12px;
	cursor: pointer;
	text-align: center;
	}

#v2014_sec .block .highlight ol li:first-child .txt table tr td {
	padding: 0 20px;
	}

#v2014_sec .block .highlight ol:after {
	content: "";
	clear: both;
	display: block;
	}

#v2014_sec .block > ol {
	margin-top: 1px;
	}

#v2014_sec .block > ol li {
	border-bottom: 1px dotted #ddd;
	}

#v2014_sec .block > ol li a {
	position: relative;
	*clear: expression($(this).prepend('<before></before>'), style.clear = "none", 0);
	display: block;
	padding: 9px 5px 11px 14px;
	overflow: hidden;
	color: #333;
	font-weight: 700;
	font-size: 1.3em;
	line-height: 1.1;
	text-decoration: none;
	}

#v2014_sec .block > ol li a:hover {
	color: #4f79bd;
	}

#v2014_sec .block > ol li a:visited {
	color: #888;
	}

#v2014_sec .block > ol li a:before,
#v2014_sec .block > ol li a before {
	content: "";
	position: absolute;
	top: 16px;
	left: 1px;
	width: 3px;
	height: 3px;
	text-align: center;
	text-decoration: none;
	background: #333;
	}

#v2014_sec .block > ol li a:hover:before,
#v2014_sec .block > ol li a:hover before {
	background: #4f79bd;
	}
	
	
.tagzone {
	margin-top:5px;
	font-size: 1.2em;
	line-height: 18px;
	padding: 5px 2px;
	}

.tagzone .tag{
	width: 20px;
	font-weight: 700;
	color: #888;
}

.tagzone a {
	color: #888;
	margin-left:10px;
	}

.tagzone a:hover,
.tagzone a.hover {
	color:#4f79bd;
	text-decoration: none;
	}
	

